{
  "Gemfile": "8cd24f108829e83a53087f59b256c46d",
  "LICENSE": "1dece7821bf3fd70fe1309eaa37d52a2",
  "Puppetfile_extras": "737bb05c9bbe8f96fc0b1382500a2c54",
  "README.md": "416b73dc76357655e8855401c0551459",
  "Rakefile": "8533763709ae25bdf43f8f909e0b67ab",
  "bindep.txt": "9879d8cc91f6ef2f559f23aedf1efe31",
  "lib/facter/alt_fqdns.rb": "d170c4033d9aad04a08932df02daba1f",
  "lib/facter/netmask_ipv6.rb": "d0ff6a44cf9fbec24f7e1d4e325697d4",
  "lib/puppet/parser/functions/extract_id.rb": "0610a2f083344f02936df8f3c99f1ac7",
  "lib/puppet/parser/functions/interface_for_ip.rb": "64c3bcf5326cc23811663efaa0b2bca4",
  "lib/puppet/parser/functions/ip_to_erl_format.rb": "0b24f642b479c08826e28051a3e0c9a2",
  "lib/puppet/parser/functions/list_to_hash.rb": "e6caf6a88de64fb8d8e39625fccd06f6",
  "lib/puppet/parser/functions/list_to_zookeeper_hash.rb": "29cb7735b90d6e4cfb0271b4af2a51de",
  "lib/puppet/parser/functions/local_fence_devices.rb": "0189f9d3df4175ff435a03cb0bbc721c",
  "lib/puppet/parser/functions/lookup_hiera_hash.rb": "65f47686dfc6a8ceb0331560a3527ec1",
  "lib/puppet/parser/functions/noop_resource.rb": "888f4ade9475fb72be9fa4218a24c2fc",
  "lib/puppet/parser/functions/tripleo_swift_devices.rb": "3c64870b74a8b1db67b49d6151112770",
  "lib/puppet/provider/package/norpm.rb": "31f9d249727e81eba82bfcba97789081",
  "lib/puppet/provider/package_manifest/flat_file.rb": "b409bcd9ca2310e88cf32d5d86bd7d17",
  "lib/puppet/provider/sriov_vf_config/numvfs.rb": "7ca6bbf685ee741c4f78ef3494d9faf9",
  "lib/puppet/type/package_manifest.rb": "861e60c5e20417877f4cb91949e53d8d",
  "lib/puppet/type/sriov_vf_config.rb": "011b8051117c5bb82b2a158448ae9c64",
  "manifests/certmonger/ca/local.pp": "b297bb3ae8e3d771a628d170cf0e7ebc",
  "manifests/certmonger/haproxy.pp": "c5174fe1344a2cfdccd788c9cee96dd8",
  "manifests/certmonger/httpd.pp": "4fd7231f95ced8a4a4673bf43bbeb83e",
  "manifests/certmonger/mysql.pp": "d3fcbfa716b9f6a7a54e2f622cb6c5a3",
  "manifests/cluster/cassandra.pp": "7382e0ab79cb45a8caa57c7109b5b09c",
  "manifests/cluster/zookeeper.pp": "c06cf93aa82680952f85a93d86c0df1c",
  "manifests/fencing.pp": "fa25c3652053683f1bf9946f015246f0",
  "manifests/firewall/post.pp": "24b8763d1ecabb3a5c9b8e611ee90710",
  "manifests/firewall/pre.pp": "d0b74463a0e5cee0f3cf813f10aea894",
  "manifests/firewall/rule.pp": "9a9ad9e558f0c8b66dc26df03ec3b272",
  "manifests/firewall/service_rules.pp": "109fbf0ac31141e5414da7c991954ad8",
  "manifests/firewall.pp": "3e895153d30263f512ef95bface68814",
  "manifests/glance/nfs_mount.pp": "cb8523a82d783132abe4760a8a1b3462",
  "manifests/haproxy/endpoint.pp": "79b096b74e173212f813b4ee29166652",
  "manifests/haproxy.pp": "1a004b88ba266c532bf78446886a5a4c",
  "manifests/host/sriov/numvfs_persistence.pp": "1c12063de242327f5255e1f41c6ad514",
  "manifests/host/sriov.pp": "9857cee39db567176f9e3d4d61d5be67",
  "manifests/init.pp": "17efe419a45a796cfa765a4ac82ba10d",
  "manifests/keepalived.pp": "4817042ec13ee7d37459c221b94661ec",
  "manifests/network/contrail/analytics.pp": "ef92aa3ba6424ba83296ffc34a85f8c6",
  "manifests/network/contrail/analyticsdatabase.pp": "ac6c560b6186431f8ff92ccc45179632",
  "manifests/network/contrail/config.pp": "d6c7df3ac83eadbfce7c70c89b08000a",
  "manifests/network/contrail/control.pp": "6f8fcc0c7ecb2eb1e166fef98ee873c9",
  "manifests/network/contrail/database.pp": "fe2fe0074e809bc04d1c9216e6fd0514",
  "manifests/network/contrail/heat.pp": "a027127f4cb794ad2a273a49bf88b2aa",
  "manifests/network/contrail/neutron_plugin.pp": "97c9d6e1e3478c2ce13839f2881227a4",
  "manifests/network/contrail/provision.pp": "ba9758dffe2ce286964c7a106bf912f0",
  "manifests/network/contrail/vrouter.pp": "45261503c7c16ed79bd6d0112d6fa0d0",
  "manifests/network/contrail/webui.pp": "50a7c8d49590de5b51d2bf96f6d1fb8c",
  "manifests/network/midonet/agent.pp": "1784af9c60de3c556d9c314d729fa057",
  "manifests/network/os_net_config.pp": "6fe01e9214f485f0354b0b33a163f08b",
  "manifests/noop.pp": "5af9a7f8799de05f9b9d31116ebe451e",
  "manifests/pacemaker/haproxy_with_vip.pp": "485bc7ddfb19b79230c68b002a33ca3f",
  "manifests/pacemaker/resource_restart_flag.pp": "fa87a5ddb4838b2fafffa1969b8a82c0",
  "manifests/packages/upgrades.pp": "e0e21490f86585dd448daea0114844f4",
  "manifests/packages.pp": "c17585a20625eacf2abb85dd2924f8db",
  "manifests/profile/base/aodh/api.pp": "e1701dcc7931af27f283e523b4f1b328",
  "manifests/profile/base/aodh/evaluator.pp": "cf4836c752e713d1ea00eab24ef1075f",
  "manifests/profile/base/aodh/listener.pp": "741b82e1c0e508b1b0d7e1e54c0ed174",
  "manifests/profile/base/aodh/notifier.pp": "b08d6d8e9eec207838a60c0c476345b0",
  "manifests/profile/base/aodh.pp": "875c30a683411f4df452ee83da55918d",
  "manifests/profile/base/apache.pp": "300891f9d21bdb8227fbfd04b44eb53f",
  "manifests/profile/base/auditd.pp": "e184f36ffb063596649c9b067489a685",
  "manifests/profile/base/barbican/api.pp": "0b45036fe8c36493b01d201398e6dfa5",
  "manifests/profile/base/barbican.pp": "ed408a6ad7e9ef40f7946b77a633c0be",
  "manifests/profile/base/ceilometer/agent/central.pp": "cd582e01c117492ad07f7d710f0ec572",
  "manifests/profile/base/ceilometer/agent/compute.pp": "95d9e16ae8de7a4d33ee0295c3401d2d",
  "manifests/profile/base/ceilometer/agent/notification.pp": "d17c2e21dac9259dcb0c60d9fa889eab",
  "manifests/profile/base/ceilometer/api.pp": "efd8180bec6b90e0e0cc0342d3e0a5cc",
  "manifests/profile/base/ceilometer/collector.pp": "41ea1e60bc53b060b3ce25dcad7a043b",
  "manifests/profile/base/ceilometer/expirer.pp": "3db1ee30e63ba61739cf666922c7b762",
  "manifests/profile/base/ceilometer.pp": "c13e367d366f3e4ee2b7b3a9cccd1b8f",
  "manifests/profile/base/ceph/client.pp": "ce45fea65c4fdcc33e8551e99de79242",
  "manifests/profile/base/ceph/mds.pp": "450c7ba743d48d2da62e3d80ab791bb2",
  "manifests/profile/base/ceph/mon.pp": "9b6fce7634ead66ad90276a2c6ada7ca",
  "manifests/profile/base/ceph/osd.pp": "61f0a27333cf9f66e9f6b67bfb989bd9",
  "manifests/profile/base/ceph/rgw.pp": "67bb4f8390a0ca8a963b9d532d1f80b6",
  "manifests/profile/base/ceph.pp": "473a49539e67e65ae073f654da263696",
  "manifests/profile/base/cinder/api.pp": "7acd6245e6c32b4ee65013dcceb63ebd",
  "manifests/profile/base/cinder/backup/ceph.pp": "c80b63409f0284653b04db8b3a6b1c63",
  "manifests/profile/base/cinder/backup/swift.pp": "c01b714406a0ffd2a572f6081d683ea4",
  "manifests/profile/base/cinder/backup.pp": "14f0a0d487a9178a9305654c8b7aa3da",
  "manifests/profile/base/cinder/scheduler.pp": "47c32c586effee4cf526e1acc88048cc",
  "manifests/profile/base/cinder/volume/dellemc_vmax_iscsi.pp": "c32bb4f62e796626331ceb843dfbca81",
  "manifests/profile/base/cinder/volume/dellps.pp": "bcd2aae8d841edd7e222978f478db16b",
  "manifests/profile/base/cinder/volume/dellsc.pp": "7a1774d4bc189e90aefc4e9b94101c4c",
  "manifests/profile/base/cinder/volume/hpelefthand.pp": "8192019ce055c2284e9968a77ba63246",
  "manifests/profile/base/cinder/volume/iscsi.pp": "2ca66a1eea643ef9bbed0d3df41aee52",
  "manifests/profile/base/cinder/volume/netapp.pp": "607b855e969c8712961cb336ca1bb32d",
  "manifests/profile/base/cinder/volume/nfs.pp": "21c778b373d0fad76d2f106210ca0683",
  "manifests/profile/base/cinder/volume/rbd.pp": "5f50830e45e7d55dd70b3e8d32914237",
  "manifests/profile/base/cinder/volume/scaleio.pp": "ee3aefa0993ee2c029d6e507281666a0",
  "manifests/profile/base/cinder/volume.pp": "ee4f4f35d304cb0f9fa482f498cd414c",
  "manifests/profile/base/cinder.pp": "c070acb900736d525e205b95631b7b28",
  "manifests/profile/base/congress.pp": "dbd1aa6d362dd3c7eb5c86b7d68e522d",
  "manifests/profile/base/database/mongodb.pp": "26803baf3942ef53aaf4e09f4008b01a",
  "manifests/profile/base/database/mongodbcommon.pp": "fc56f4f539687a85b209e5f2362b71b5",
  "manifests/profile/base/database/mysql/client.pp": "cdfc499991ec3a6ccb1fe65f5e1fee0f",
  "manifests/profile/base/database/mysql.pp": "76d4c230ce7a32d7aa4cdee35c86bfe5",
  "manifests/profile/base/database/redis.pp": "77a0820107b6224f71f1181411c826a7",
  "manifests/profile/base/docker_registry.pp": "a291d27e97004a90336aed64409d1df1",
  "manifests/profile/base/etcd.pp": "4edca9624705780ea3b5b1cf876e3b83",
  "manifests/profile/base/glance/api.pp": "81b0c6c8b5b6836181377bd5bd981503",
  "manifests/profile/base/gnocchi/api.pp": "fb8881125fdfa37f0f1e829072ece6d7",
  "manifests/profile/base/gnocchi/metricd.pp": "8abee3abf31ac922036903543845e1a1",
  "manifests/profile/base/gnocchi/statsd.pp": "fbc12ad6ff5ff6d16f65cd13327a4dbc",
  "manifests/profile/base/gnocchi.pp": "b2a8f9f79752d582136453d81b72c269",
  "manifests/profile/base/haproxy.pp": "063490ea0a90055289e3c23bbbdd83e7",
  "manifests/profile/base/heat/api.pp": "5dcd6dd2dd922a9be422d31d1b35df2a",
  "manifests/profile/base/heat/api_cfn.pp": "3421b90f68758b985d969c3580256168",
  "manifests/profile/base/heat/api_cloudwatch.pp": "58c9d863ece9c5c6aca52acb1a2d7f37",
  "manifests/profile/base/heat/engine.pp": "c9739371ade4d9b858b16e1e0d5baa25",
  "manifests/profile/base/heat.pp": "f01c634eafc29ad99e5916f0fc5dadb0",
  "manifests/profile/base/horizon.pp": "fb629266c1e88a79d73cdaadf59a92c3",
  "manifests/profile/base/ironic/api.pp": "823d645f6b9340a79f75b3ebf0c9e72a",
  "manifests/profile/base/ironic/conductor.pp": "107e02ccb1e5fb624141acdeaf17e44e",
  "manifests/profile/base/ironic.pp": "9b07459055c33da7b627e05e87089076",
  "manifests/profile/base/keepalived.pp": "96db4fa2017a71cd34d5013cdb122f81",
  "manifests/profile/base/kernel.pp": "fe819adf660175ffa0f1e0d4e5de5d7b",
  "manifests/profile/base/keystone.pp": "ae19fdfaa8f061bf1241b8a2e8240d8e",
  "manifests/profile/base/logging/fluentd.pp": "031d6e75cf15661369f3449fbdb46a75",
  "manifests/profile/base/manila/api.pp": "f572b364f0ba6fff0372dbb5ffab497c",
  "manifests/profile/base/manila/scheduler.pp": "1a4c070d2683e750db1cd7446fb9126d",
  "manifests/profile/base/manila/share.pp": "0306ea29b8f0777ae67bc6a98ecb065a",
  "manifests/profile/base/manila.pp": "4259438975cdb2b44c2e6fd22b7f4178",
  "manifests/profile/base/memcached.pp": "83ecef07c1a484a47bd9754231d605ba",
  "manifests/profile/base/metrics/collectd/collectd_plugin.pp": "594640664514b279de5d65ad87d5030b",
  "manifests/profile/base/metrics/collectd/collectd_service.pp": "f1bc99d4be6ab488208e4d39b8ee7ac7",
  "manifests/profile/base/metrics/collectd/plugin_helper.pp": "4629c3f7ea89e147fb82caec7cd4f5f3",
  "manifests/profile/base/metrics/collectd.pp": "647b6fe69cde536b6e056a25adde73a2",
  "manifests/profile/base/mistral/api.pp": "8fab1d16d79bc9e31dd283bf5a1cdf25",
  "manifests/profile/base/mistral/engine.pp": "f365530794ebe99635fcccd5f16e21a9",
  "manifests/profile/base/mistral/executor.pp": "3aa9a828c93589daf1f819cd6fa3e003",
  "manifests/profile/base/mistral.pp": "b31a4825ab4b333bdf2392f24bec6a66",
  "manifests/profile/base/monitoring/rabbitmq.pp": "0216a7a0b397f3d27bea1a1b6446e088",
  "manifests/profile/base/monitoring/sensu.pp": "8282e3ef8093385365f69334e4dbf95d",
  "manifests/profile/base/monitoring/uchiwa.pp": "a2e76ccefcd19ccb8a6e45a584ddeaa1",
  "manifests/profile/base/neutron/agents/midonet.pp": "6a659089bca8e4f5f8b3de402473dbcf",
  "manifests/profile/base/neutron/agents/nuage.pp": "58185b5634ac196cdd78664d4dac053d",
  "manifests/profile/base/neutron/agents/ovn.pp": "3a369e9e0ee382b934960968efd48f55",
  "manifests/profile/base/neutron/dhcp.pp": "7e22eada3c859a043ff1f39ae7b46a0c",
  "manifests/profile/base/neutron/l3.pp": "beb02c498e384bc8f7419c3ba3284895",
  "manifests/profile/base/neutron/lbaas.pp": "1d4091d6f9d35ba6d7eb25d0b5525e99",
  "manifests/profile/base/neutron/metadata.pp": "7476af7078d980b435db6ae3ad998b0e",
  "manifests/profile/base/neutron/midonet.pp": "1596201462bd068fb6354b269d8f4c2f",
  "manifests/profile/base/neutron/n1k.pp": "6f810842f94e0682f9f87b386f409ce6",
  "manifests/profile/base/neutron/opencontrail/vrouter.pp": "986859518356e4dda84aff88407f7d48",
  "manifests/profile/base/neutron/opendaylight.pp": "db714e7c9de88ae18194ebec6ccae4b6",
  "manifests/profile/base/neutron/ovn_northd.pp": "6bf00a7cf3cfd7372e1dd54b254cb954",
  "manifests/profile/base/neutron/ovs.pp": "9b184c0690dfc3a79a284dcccb650f28",
  "manifests/profile/base/neutron/plugins/ml2/nuage.pp": "98023e61357aab9ceae0336cb3fd019c",
  "manifests/profile/base/neutron/plugins/ml2/opendaylight.pp": "fa26abcd50234c92d9af0315ff6f3f92",
  "manifests/profile/base/neutron/plugins/ml2/ovn.pp": "e38e37cb383c073535b33e2602eb2d3a",
  "manifests/profile/base/neutron/plugins/ml2.pp": "03afd75bd6b2a11508a088256d95d3bc",
  "manifests/profile/base/neutron/plugins/nuage.pp": "8875d5005eb61591c79988bceb1c7be4",
  "manifests/profile/base/neutron/plugins/opencontrail.pp": "240148f635b3232d113602d96bd9a30a",
  "manifests/profile/base/neutron/plugins/ovs/opendaylight.pp": "b5a5e5bbbcf49c90e1ec335625c582c6",
  "manifests/profile/base/neutron/plugins/plumgrid.pp": "e701bfc690afbe098aa609eb8e587456",
  "manifests/profile/base/neutron/plumgrid.pp": "ca95ef4e2697b24878aa1873ed654079",
  "manifests/profile/base/neutron/server.pp": "fc65276cd6cb07c69a780ddaa0f7e67b",
  "manifests/profile/base/neutron/sriov.pp": "0652351d3a0b186206f481b7e734c952",
  "manifests/profile/base/neutron.pp": "4d51ec4f9e123deaf05c84001e4badde",
  "manifests/profile/base/nova/api.pp": "d3a4318a9334aec23759f83506064a3b",
  "manifests/profile/base/nova/compute/ironic.pp": "f75199865995711709ce1e6a6326a80a",
  "manifests/profile/base/nova/compute/libvirt.pp": "9f806b390348ab099976bc3b5d7bda5d",
  "manifests/profile/base/nova/compute.pp": "5eb1f8e7f5ed8251a1718581486e62b5",
  "manifests/profile/base/nova/conductor.pp": "d98f2dd9c3a20848fb2c1b1b43d53c6f",
  "manifests/profile/base/nova/consoleauth.pp": "8307e0615d2636e82041de7279ff5950",
  "manifests/profile/base/nova/ec2api.pp": "33995ef5b79ada4e8b9aefed202a3d48",
  "manifests/profile/base/nova/libvirt.pp": "6ac6b32309d917556a95e8dbd55ee2d8",
  "manifests/profile/base/nova/placement.pp": "df26003a8a064df2fdc76f36ca534098",
  "manifests/profile/base/nova/scheduler.pp": "e673435a7f5937e04d9fdcd06d268ac5",
  "manifests/profile/base/nova/vncproxy.pp": "eee1441280951528ade437f20df63de6",
  "manifests/profile/base/nova.pp": "609d55b9392eaa83debcdf9d2fff6502",
  "manifests/profile/base/octavia/api.pp": "277024581c12b91c81214ff58384fdc3",
  "manifests/profile/base/octavia/health_manager.pp": "3506e50f70649331434d3c48f65832af",
  "manifests/profile/base/octavia/housekeeping.pp": "1365dec3d8d7ec45acc67029e44737d8",
  "manifests/profile/base/octavia/worker.pp": "84760f4f161501bdeedf5e3d60c88bfd",
  "manifests/profile/base/octavia.pp": "5d249de67ec238e0fd299da34d499e5a",
  "manifests/profile/base/pacemaker.pp": "c6d46c2c781910d02e2fc80a1e8dedab",
  "manifests/profile/base/pacemaker_remote.pp": "947234e84e196270008762c1e6792370",
  "manifests/profile/base/panko/api.pp": "becc24d99bb676e9c8218b55659a06e5",
  "manifests/profile/base/panko.pp": "57faaf627c459f9bec7d9419cd522a87",
  "manifests/profile/base/rabbitmq.pp": "71683917b196d5d2b13efbd9202a3d9d",
  "manifests/profile/base/sahara/api.pp": "5c2e6d45dc99b3d146e351dcb3bed923",
  "manifests/profile/base/sahara/engine.pp": "9aac2f9e6a808bed9d4c10395328be9d",
  "manifests/profile/base/sahara.pp": "74f60797261ab567ea7433418b5fca4b",
  "manifests/profile/base/snmp.pp": "019efeedaafbce774f57e23f50322c97",
  "manifests/profile/base/sshd.pp": "1b4c10a2a9c091e349a09759f7a48e18",
  "manifests/profile/base/swift/add_devices.pp": "847703c5aa943e47a5f8550babd1219d",
  "manifests/profile/base/swift/proxy.pp": "6b09e1a0d29fa633a6888affb81ba087",
  "manifests/profile/base/swift/ringbuilder.pp": "174a3b548839115d1d0e767e879e742b",
  "manifests/profile/base/swift/storage.pp": "74b1edfefcfeffc455ca56ab6bd070ec",
  "manifests/profile/base/tacker.pp": "ae39e01119f1b45ec0bf9c49e5754d09",
  "manifests/profile/base/time/ntp.pp": "d0447a0d7913297ad624b0ac220c3e3b",
  "manifests/profile/base/trove/api.pp": "a2c5726c3724450d0e1322d8bb0822d2",
  "manifests/profile/base/trove/conductor.pp": "a2260e24ef93737eb463419f44967cd5",
  "manifests/profile/base/trove/taskmanager.pp": "428839d76907b2acd6b65be8de5e3d8c",
  "manifests/profile/base/ui.pp": "1b66023d2e55ac38040903eb29140117",
  "manifests/profile/base/validations.pp": "d4c239164be38f283b1fc0f54c55c4c8",
  "manifests/profile/base/zaqar.pp": "d099acc170e15655a706bac246fc0963",
  "manifests/profile/pacemaker/ceph/rbdmirror.pp": "de6e6a0dea4b74fbdb54d511e4a41c25",
  "manifests/profile/pacemaker/cinder/backup.pp": "c77d44e360409c4a2d518c069ffb6543",
  "manifests/profile/pacemaker/cinder/volume.pp": "259675dde6fec16120dec3a81583e7e2",
  "manifests/profile/pacemaker/database/mongodbvalidator.pp": "7a0c4641d5038064002724c408ff75b2",
  "manifests/profile/pacemaker/database/mysql.pp": "789ee9187c96197c7ba171760d14879c",
  "manifests/profile/pacemaker/database/redis.pp": "22a1e9f86a7e5b9e3be220764e3d563f",
  "manifests/profile/pacemaker/haproxy.pp": "abd80cf570a45a64a01d075a930b499c",
  "manifests/profile/pacemaker/manila.pp": "510c835a537e819da821964554751a6d",
  "manifests/profile/pacemaker/neutron/lbaas.pp": "150a9329369752c6a46f154258932ae7",
  "manifests/profile/pacemaker/rabbitmq.pp": "94f2af921be578ca569ba2fbea961015",
  "manifests/profile/releasenotes/notes/rabbitmq-user-check-95da891a2e197d89.yaml": "eab0deff260ae592f6efba10a9accb04",
  "manifests/redis_notification.pp": "555c55bcc2d26d6337aae0c56cf613c3",
  "manifests/selinux.pp": "79249a791d7091b2490f1167e9fe36b5",
  "manifests/tls_proxy.pp": "1c749e0c81126dcf805153b6f3324bef",
  "manifests/trusted_ca.pp": "9ae2f797e00746ddf331298d6a683094",
  "manifests/trusted_cas.pp": "e4e982bb436f260685e4e589bb5d8676",
  "manifests/ui.pp": "2094d38bde4aba65dbd3495d49077d5b",
  "metadata.json": "51231c30bd841990573bcf0b187412ce",
  "releasenotes/notes/6.2.0-64eaf596539f3ed1.yaml": "67a93f6183ce3d2a582730955e7d94a4",
  "releasenotes/notes/Composable_role_for_neutron_lbaas-acdf08f1a9dfd3fe.yaml": "dbbedae55a88be8980642bc7356bcf7d",
  "releasenotes/notes/No-TLS-v1.0-0edeac680bb51f94.yaml": "1dd0ea3118fbbded7efdc028589e439a",
  "releasenotes/notes/add-ldap-backend-48e875e971343e2a.yaml": "05e1d966d6be6eb0865119cdb98535c1",
  "releasenotes/notes/add-octavia-auth-to-keystone-d0353544c0e27b57.yaml": "9586772a9b2e7739f99dcaf958346075",
  "releasenotes/notes/add-support-for-octavia-f1e472af89e9a05c.yaml": "762f059b67423a853122c5293bc1264c",
  "releasenotes/notes/add-tunnel-timeout-for-haproxy-ui-0705dfd671f9f487.yaml": "94c9933d7776f38b3722bc468907dd67",
  "releasenotes/notes/allow-missing-pci-dev-for-sriov-bbc29f62fcac10ff.yaml": "80fb1212062353c75d241c86855a8a2f",
  "releasenotes/notes/calculate-dhcp-agents-per-network-3089c5e7b15f8b7b.yaml": "1369cbe25892759aec74e51da0bf5a3c",
  "releasenotes/notes/cold_migration_security-1543136408c76459.yaml": "44cf51c83ad976e6e1a66c8382615005",
  "releasenotes/notes/cold_migration_setup-dc4ebd834920c27f.yaml": "d7a4037bd8ba79f3247ab12ca071770f",
  "releasenotes/notes/create-ceilo-user-for-gnocchi-b8a4d5ea2f2375a9.yaml": "6dbb2791e28038c1df8aaee2b07c8768",
  "releasenotes/notes/enable-languages-in-ui-88a8caa6db9b4dd7.yaml": "47f57f587e90ad12a700c8cd34ccef15",
  "releasenotes/notes/ensure-ssl-conf-2f32c6ead6f3bb0e.yaml": "49ef3a8c2821b04e516a3e23778c467e",
  "releasenotes/notes/fix-horizon-configuration-during-updates-aecfab9a4aa8770b.yaml": "b3d5ba7515133738d574ab49bfcfd1a1",
  "releasenotes/notes/fix-sriov-neutron-base-3e32bd667886c474.yaml": "c339cb754950b98f78933258edecc37b",
  "releasenotes/notes/hpelefthand_8474c416b0d411e6.yaml": "156c4905ceb3664d07fbefe9d1ded185",
  "releasenotes/notes/innodb_buffer_pool_size-6fa946cf008a4606.yaml": "2480f76428103c3d1afd4e2c4dafb61e",
  "releasenotes/notes/innodb_file_per_table-f925b3bbf29d44ea.yaml": "feb363f48f2f55fedd3b92b7dbd5e1f7",
  "releasenotes/notes/innodb_flush_log_at_trx_commit-eb7d99749ca3c911.yaml": "1d0ba43ca1bf1d40cb3ac1f8630144b5",
  "releasenotes/notes/neutron_iptables-9ea317c73b79929d.yaml": "ad47d6934269e6156f1803314bd93025",
  "releasenotes/notes/nf_conntrack_proto_sctp-a64300a3fc7b4e55.yaml": "cdeeb6b11488104fae49e0d17c11d125",
  "releasenotes/notes/nova_cells_setup-2c3e3344d8adcc26.yaml": "3b15677fcb41c3287baea14d3b7bd8fc",
  "releasenotes/notes/proxy-api-endpoints-359e5fb64d80d400.yaml": "db349a860f54e07618e886861757639f",
  "releasenotes/notes/puppet-auditd-0f6cbd6a2d193aac.yaml": "4ccdbf86ebe745c101e6d08cdbd26e94",
  "releasenotes/notes/rabbitmq_password_change-4fce15c9ebb0e20c.yaml": "90733fbc34b28f0d8748035ec6e73e09",
  "releasenotes/notes/re-run-ceilo-upgrade-0d9ba69fe4bfe780.yaml": "21653ba69657351ffeed93cd4e127ba1",
  "releasenotes/notes/remove-old-urls-dea2b7fdcb50dd48.yaml": "e8dc8b4b7fb630235bcd97ae60d6adc4",
  "releasenotes/notes/restrict-mongodb-memory-c19d69638b63feb4.yaml": "8e188463fdcfb8ce6167a9815cba8178",
  "releasenotes/notes/rgw-keystone-v3-43ef17dd10f825be.yaml": "b9208fa0f7c4335294c6a5e75b5f7636",
  "releasenotes/notes/snmdd_config-db21f3175967be4a.yaml": "bf22d72ded95f6c02f43fab2e5ec78bf",
  "releasenotes/notes/sriov_numvfs-40564db9e1be589b.yaml": "43f87f055ef9ffa925ba014ff29484bc",
  "releasenotes/notes/sshd-437c531301f458bb.yaml": "6c25ca521c801094a8e1f1995abbcada",
  "releasenotes/notes/start-httpd-step3-and-4-2bd7be9e1429ef6d.yaml": "dfbcbb5beb61812cb6907487b9ee3e42",
  "releasenotes/notes/use-reno-80402e5526a598aa.yaml": "52017f3b1030b5582f1446fbfb4475f7",
  "releasenotes/notes/vncserver_listen-4417377cac38464c.yaml": "bbcfb40c9536173cbc472714de05d728",
  "releasenotes/source/conf.py": "3ea5fda0375bbc57e84aa8b421b011f6",
  "releasenotes/source/index.rst": "713a10449016570e66c3b3f3eb64adf1",
  "releasenotes/source/unreleased.rst": "fcbb22dcecc4dce58224aeb7d37cc881",
  "setup.cfg": "5a6ef1cb93ebcddf778e58b8a7975c9e",
  "setup.py": "038787e40c39a5f94b1e8a724c827f7d",
  "spec/acceptance/nodesets/centos-70-x64.yml": "a7edb779042e344bfa672837f40aa3f9",
  "spec/acceptance/nodesets/default.yml": "404a5cc3587b82643cf14447bf223b87",
  "spec/acceptance/nodesets/nodepool-centos7.yml": "3987f6b2a4847fbf46c4698420bfe6e3",
  "spec/acceptance/nodesets/nodepool-trusty.yml": "ab2525e54a912a1384a2d11a3d0aebb2",
  "spec/acceptance/nodesets/ubuntu-server-1404-x64.yml": "404a5cc3587b82643cf14447bf223b87",
  "spec/classes/tripleo_firewall_spec.rb": "a98426f57706ab1e3b6fc840e977bf18",
  "spec/classes/tripleo_host_sriov_spec.rb": "4f9134b8c91d67522c65cae19be1794a",
  "spec/classes/tripleo_init_spec.rb": "784b3efc3dea5e9790b981819e1f6d54",
  "spec/classes/tripleo_packages_spec.rb": "6b93173783ea8b4767ef6b88dba0b0ab",
  "spec/classes/tripleo_profile_base_aodh_api_spec.rb": "0dbfcc11d5701b410e5e8ffe8fd1f04a",
  "spec/classes/tripleo_profile_base_aodh_evaluator_spec.rb": "18c6afe496c4e31e4968b6cd67c2c3bb",
  "spec/classes/tripleo_profile_base_aodh_listener_spec.rb": "c4904fa5f888ae5fc4fcfa865aca208d",
  "spec/classes/tripleo_profile_base_aodh_notifier_spec.rb": "65d3397b865c56096ee1c7a2dffc603f",
  "spec/classes/tripleo_profile_base_aodh_spec.rb": "368cfd294d41bcedbb2a4673c35b1a6d",
  "spec/classes/tripleo_profile_base_apache_spec.rb": "842438cfc3a341cefdfdd566db2dd517",
  "spec/classes/tripleo_profile_base_barbican_api_spec.rb": "697e5d5fbb8a537afc36e337251ae09f",
  "spec/classes/tripleo_profile_base_barbican_spec.rb": "33fa05ab2bda43360e21a3702d8ec198",
  "spec/classes/tripleo_profile_base_ceilometer_api_spec.rb": "58dd68e4d0edf1d83e3296dcc0d9dcea",
  "spec/classes/tripleo_profile_base_ceilometer_collector_spec.rb": "e0fb3072be589df9b82b31e80aae6493",
  "spec/classes/tripleo_profile_base_ceilometer_expirer_spec.rb": "6a34373e50ed56d889c338618987ad69",
  "spec/classes/tripleo_profile_base_ceilometer_spec.rb": "6afd2a701accfdfd2b28a46c42683654",
  "spec/classes/tripleo_profile_base_ceph_client_spec.rb": "13c4c0de3e8c180ede51c7f5350200e8",
  "spec/classes/tripleo_profile_base_ceph_mds_spec.rb": "8a969d010532dd01919f815cabfe26fa",
  "spec/classes/tripleo_profile_base_ceph_mon_spec.rb": "70185e91bb88dee3d6dd4a07d73337c7",
  "spec/classes/tripleo_profile_base_ceph_osd_spec.rb": "1ebaedfe24722a417a62ae3c25226702",
  "spec/classes/tripleo_profile_base_ceph_rgw_spec.rb": "60a36893f8a1e8ce4c07d16583318b86",
  "spec/classes/tripleo_profile_base_ceph_spec.rb": "693143668ddb532dff8801e56b5d550e",
  "spec/classes/tripleo_profile_base_cinder_api_spec.rb": "4b221ff6dfcd1d07ab1e3948d859c072",
  "spec/classes/tripleo_profile_base_cinder_backup_ceph_spec.rb": "6491ac48dc5b10d82331f2df8d8f953d",
  "spec/classes/tripleo_profile_base_cinder_backup_spec.rb": "a4904a96023c5bfc18fb98ddbf87d6c4",
  "spec/classes/tripleo_profile_base_cinder_backup_swift_spec.rb": "76b288ff97be743049109d5a999a79a6",
  "spec/classes/tripleo_profile_base_cinder_scaleio_spec.rb": "eb868f3d27b6bd5116e16a4de96492de",
  "spec/classes/tripleo_profile_base_cinder_scheduler_spec.rb": "73fdbbf05f332a085156878baf20897d",
  "spec/classes/tripleo_profile_base_cinder_spec.rb": "7b8303967fc478352860cf9cbe5592de",
  "spec/classes/tripleo_profile_base_cinder_vmax_spec.rb": "b8f8a2e382e5088da0cfcfaac228ba2a",
  "spec/classes/tripleo_profile_base_cinder_volume_dellps_spec.rb": "f66e0a39f84da7b97685b70e4ef69126",
  "spec/classes/tripleo_profile_base_cinder_volume_dellsc_spec.rb": "dfb1bdf3082f7a81442938562a44882f",
  "spec/classes/tripleo_profile_base_cinder_volume_iscsi_spec.rb": "a94c5e07a9ab7a80d41b5d101664260d",
  "spec/classes/tripleo_profile_base_cinder_volume_netapp_spec.rb": "f9a8c82eadc6fe70d45f670902af9383",
  "spec/classes/tripleo_profile_base_cinder_volume_nfs_spec.rb": "da6f44499d7d9680510855b53080762c",
  "spec/classes/tripleo_profile_base_cinder_volume_rbd_spec.rb": "934d13e3863adcaf42b157fbc4d2e03d",
  "spec/classes/tripleo_profile_base_cinder_volume_spec.rb": "d03a3c44a37f04f89da9f3818f516a99",
  "spec/classes/tripleo_profile_base_database_mysql_spec.rb": "a068445184764e398a1723d821bad0c9",
  "spec/classes/tripleo_profile_base_gnocchi_api_spec.rb": "00bbd779f15ff93e8572ec2f83cf6904",
  "spec/classes/tripleo_profile_base_horizon_spec.rb": "1e7d0196259950f5d45b9b9ab4c8dacd",
  "spec/classes/tripleo_profile_base_kernel_spec.rb": "ddba0ec20e51c18cd172dfc9644dfb90",
  "spec/classes/tripleo_profile_base_nova_api_spec.rb": "94619d50f3e8c64e6a70c351037e3abb",
  "spec/classes/tripleo_profile_base_nova_compute_ironic_spec.rb": "85ab0df2d3437e9f0ba87472341edfec",
  "spec/classes/tripleo_profile_base_nova_compute_libvirt_spec.rb": "5b4e8ecd0bd41977071d6b22a4549e3c",
  "spec/classes/tripleo_profile_base_nova_compute_spec.rb": "6b5425a332f6be57946177354ca4e3a9",
  "spec/classes/tripleo_profile_base_nova_conductor_spec.rb": "c09cc2286082da4312e51b126a86f9a6",
  "spec/classes/tripleo_profile_base_nova_consoleauth_spec.rb": "8f0dc86e7642a098fcd06d1ab67918cf",
  "spec/classes/tripleo_profile_base_nova_libvirt_spec.rb": "a76becf043766edc78238eb03869b161",
  "spec/classes/tripleo_profile_base_nova_scheduler_spec.rb": "836da6ce39b77588ba1678e25981bed8",
  "spec/classes/tripleo_profile_base_nova_spec.rb": "d17a20be934dfa2d5f57164772aacb39",
  "spec/classes/tripleo_profile_base_nova_vncproxy_spec.rb": "97b86b57071c1767596f0a737f9f9955",
  "spec/classes/tripleo_profile_base_octavia_api_spec.rb": "179ed8b7fc54381bc617806beed165d8",
  "spec/classes/tripleo_profile_base_octavia_spec.rb": "4b4141afc31516041549b34ec75b27ea",
  "spec/classes/tripleo_profile_base_snmp_spec.rb": "057475d6663c389378cc9ed4b31f4c93",
  "spec/classes/tripleo_profile_base_sshd_spec.rb": "ab4e0fe9945a4c11ec43cffba724f32a",
  "spec/classes/tripleo_profile_base_swift_proxy_spec.rb": "47b6383798239789e60f52bb0ee66196",
  "spec/classes/tripleo_profile_base_swift_ringbuilder.rb": "2a94b9b70da075d07bad0b448cdd98d7",
  "spec/classes/tripleo_profile_base_time_ntp_spec.rb": "73b32dc5fb32bddbc4046922e967b5ed",
  "spec/classes/tripleo_profile_pacemaker_ceph_rbdmirror_spec.rp": "d3a827d525f243fa8acd8d69d500d89c",
  "spec/classes/tripleo_selinux_spec.rb": "bf207016e0696320117af2b2d0af970b",
  "spec/classes/tripleo_ui_spec.rb": "c8750a252d267411b6121698dfd0fa5c",
  "spec/defines/tripleo_haproxy_endpoint_spec.rb": "2d010874ae2d53100db87b3b42008c3a",
  "spec/defines/tripleo_host_sriov_numvfs_persistence_spec.rb": "d7f5a05c0d6fb39a20d48a6744aba5fe",
  "spec/fixtures/hiera.yaml": "65583fd349bcbf9556b0b17ae497b242",
  "spec/fixtures/hieradata/default.yaml": "7640688025922c7c4f097694a631d69c",
  "spec/fixtures/hieradata/step1.yaml": "cfdd2a0de007914981da94c537953060",
  "spec/fixtures/hieradata/step2.yaml": "b55445aa650b0092d5fe86c99ec0ae1b",
  "spec/fixtures/hieradata/step3.yaml": "aff90fe7ba7ee9e6ebb1b3edf7202138",
  "spec/fixtures/hieradata/step4.yaml": "fb18a356d45b18cd1d633eb4ce65e06f",
  "spec/fixtures/hieradata/step5.yaml": "4bfed46dc35ad667ffd560c8242dcc4e",
  "spec/fixtures/hieradata/step6.yaml": "3d63d0448a7e1ef1db2d1c037a4a6f50",
  "spec/functions/ip_to_erl_format_spec.rb": "aa26aea4c2a827fd4c51f860e7c95a8f",
  "spec/functions/lookup_hiera_hash_spec.rb": "1b30f623ce26f643a0d837863ff25f62",
  "spec/shared_examples.rb": "c23e32dbc37052ae071bc729abfeeda5",
  "spec/spec_helper.rb": "c5553c2315401d8a7ed579542f518c69",
  "spec/spec_helper_acceptance.rb": "a2737eefbf7340478b048aeb19de4cae",
  "spec/unit/provider/sriov_vf_config/numvfs_spec.rb": "8d6de6068b8c15386e319bc15ed57cc5",
  "spec/unit/type/package_manifest_spec.rb": "ed48de7f564e9076fc2fd1e79ba37299",
  "spec/unit/type/sriov_vf_config_spec.rb": "7db36d2192488e0e8bd29c3e49789b82",
  "templates/docker_distribution/registry_config.yml.erb": "268b0d8c2f24d6723c59a364be519077",
  "templates/redis/redis-notifications.sh.erb": "866da45eb680252eca5e85918a7aa977",
  "templates/selinux/sysconfig_selinux.erb": "f65e734bafb32d19bff13a55872f26b9",
  "templates/ui/tripleo_ui_config.js.erb": "0bb42c0a2bdae7f96c964cb197e492d9",
  "test-requirements.txt": "3bf28ea0c4d2cb1df45d6f578f5f7e10",
  "tox.ini": "01d50812b6f36b259942ac2b302cef49",
  "zuul.d/layout.yaml": "332be5d662655a5de921241768a19fc5"
}